PACFILE(1)

BEZEICHNUNG
pacfile - zeigt Informationen zu Paketdateien an

ÜBERSICHT
 pacfile [Optionen] <Pfad>…
 pacfile (--help|--version)

BESCHREIBUNG
Zeigt Dateiinformationen aus der lokalen Paketdatenbank an.

OPTIONEN

--config=Pfad
    gibt den Pfad zu einer alternativen Konfigurationsdatei an.

--dbpath=Pfad
    gibt den Pfad zu einer alternativen Datenbank an.

--root=Pfad
    gibt eine alternative Installationswurzel an.

--sysroot=Pfad
    gibt eine alternative Systemwurzel an. Siehe pacutils-sysroot(7).

--package=Paketname
    begrenzt die Informationen auf das angegebene Paket. Dies kann mehrfach angegeben werden.

--check
    vergleicht die Datenbankwerte mit dem Dateisystem.

--help
    zeigt Hinweise zur Verwendung an und beendet das Programm.

--version
    zeigt Versionsinformationen an und beendet das Programm.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.